<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1NG-Kw-NlA.placeholderString</key>
	<string>Passcode</string>
	<key>31A-qX-94C.title</key>
	<string>或者購買一個新的授權</string>
	<key>4qk-q8-R45.title</key>
	<string>啟用</string>
	<key>6b5-kP-JyQ.title</key>
	<string>購買 Surge…</string>
	<key>D6B-ys-b93.title</key>
	<string>請輸入有效的授權資訊。</string>
	<key>EFJ-hk-YO7.title</key>
	<string>User ID:</string>
	<key>GOb-JH-Jii.placeholderString</key>
	<string>XXXXX-XXXXX-XXXXX-XXXXX-XXXXX</string>
	<key>Gb2-WK-Mp7.title</key>
	<string>信箱:</string>
	<key>Hxv-7A-3X0.title</key>
	<string>Passcode:</string>
	<key>IL7-qq-78i.title</key>
	<string>瀏覽網站…</string>
	<key>Pqe-WW-1sj.title</key>
	<string>由 Surge 3/4 進行升級</string>
	<key>SCF-gY-pQ7.title</key>
	<string>企業授權…</string>
	<key>WXo-Ie-YkB.placeholderString</key>
	<string>授權信箱</string>
	<key>XNf-f0-DwN.title</key>
	<string>查看老使用者升級選項</string>
	<key>d2o-az-av0.title</key>
	<string>已經擁有授權? 現在啟用</string>
	<key>eTE-VJ-i7Z.title</key>
	<string>取消</string>
	<key>hwY-BP-H5t.title</key>
	<string>進行試用</string>
	<key>nzJ-Qn-qWO.title</key>
	<string>啟用</string>
	<key>ooQ-uK-Hxd.title</key>
	<string>授權碼:</string>
	<key>pwz-An-ajc.title</key>
	<string>歡迎</string>
	<key>qCy-NH-yaV.placeholderString</key>
	<string>User ID</string>
	<key>rkQ-A5-yMt.title</key>
	<string>30 天免費試用</string>
	<key>tFb-fb-qYC.title</key>
	<string>感謝選用 Surge!</string>
	<key>u6q-Ln-nua.title</key>
	<string>授權憑證</string>
	<key>wO3-Xa-TMh.placeholderString</key>
	<string>Company ID</string>
	<key>xEs-zE-Ncu.title</key>
	<string>Company ID:</string>
</dict>
</plist>
